/* ------------------------------------------------------- CSS Document --- */
#theBody {
margin-left: auto;
margin-right: auto;
width: 995px;
}

.mainArticles .item.from_prev_number {
	background-color: #f4f4f8;
	margin-left: 2px;
	margin-right: 2px;
	padding: 3px;
}

.news_column .item.from_prev_number {
	background-color: #d8e0d8;
	margin-left: -3px;
	margin-right: -3px;
	padding: 3px;
	/*width: 199px;*/
}

* { 
margin: 0px;
padding: 0px;
font:normal 14px arial, sans-serif;color:#555555;
text-decoration:none;
}

body {
background-color:#252A23;
padding:5px;
}

.antislide {
width: 1000px;
margin-left: auto;
margin-right: auto;
}

input{
font:12px arial, sans-serif;
color:#000000;
}

img {
font-size: 10px;
font-family: sans-serif;
font-weight: bold;
}

hr {
color:#EDF0EA;
margin-left:5px;
margin-right:5px;
height:1px;
background-color:#EDF0EA;
border: 0px solid #EDF0EA;
}

/* ------------------------------------------------------- Header style --- */

.top_menu_link {
color:#0080FF;
font:bold 12px arial, sans-serif;
text-decoration:underline;
}

.magazine_year_number {
color:#C10007;
font: bold 18px arial, sans-serif;
text-decoration:none;
}

.magazine_number {
color:#000000;
font:bold 11px arial, sans-serif;
text-decoration:none;
}

.hot_news {
color:#C10007;
font:normal 18px arial, sans-serif;
}

.magazine_year_number_in {
color:#FFFFFF;
font:bold 18px arial, sans-serif;
text-decoration:none;
}

.magazine_year_number_in_pl {
color: #FFFFFF;
font: bold 12px arial, sans-serif;
text-decoration: none;
letter-spacing: 1px;
}

.magazine_number_in{
color:#E2EAE0;
font:bold 11px arial, sans-serif;
text-decoration:none;
}

.hot_news_in{
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

/* ------------------------------------------------------- Table styles --- */

table.l1 table td { vertical-align: top; }

div.l1 table.l1 { width:985px; }

div.l1 table.l1 td.borderCount3 img { width:5px; }

div.l1.threeBlocks table.l1 td.cols {
background: url(three_block_bg.gif) repeat-y left top;
}

* html div.l1.threeBlocks table.l1 td.cols { width: 325px !important; }

* html div.l1.threeBlocks table.l1 td.cols * {margin-right: -2px !important; }

/* div.l2 table.l2 td.col1 { width:655px; } */

div.l2 table.l2 td.border1 img { width:5px; }

div.l3 table.l3 td.colCount2 { width:325px; }

div.l3 table.l3 td.borderCount2 { background-color:#EDF0EA; }

div.l3 table.l3 td.borderCount2 img { width:5px; }

div.l3 table.l3 { table-layout: fixed; }

div.l3 table.l3 td.colCount3 { width:205px; }

div.l3 table.l3 td.borderCount3 img { width:10px; height: 10px;}

/* ------------------------------------------------------- Block themes --- */

.theme_block {
width:985px;
background-color:#FFFFFF;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

.theme_block hr {
clear: both;
}

div.l2 {
  border-top: solid 5px #252A23;
}

.left_theme_block {
width:320px;
background-color:#FFFFFF;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

.center_theme_block {
width:315px;
background-color:#FFFFFF;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

.center_theme_block * {
margin-left: 0px !important;
padding-left: 0px !important;
}

.right_theme_block {
width:320px;
background-color:#E2EAE0;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

.right_theme_block_an, .right_theme_block.anekdot {
width:320px;
background-color:#FFFFFF;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
}

* html .right_theme_block_an, * html .right_theme_block.anekdot {
width:310px !important;
}

/* ------------------------------------------------------ Block headers --- */

.tb_pol_header {
float:none;
width:965px;
background-color:#002387;
background-image:url(tb_pol_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.tb_sci_header {
float:none;
width:965px;
background-color:#00659B;
background-image:url(tb_sci_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.tb_bus_header {
float:none;
width:965px;
background-color:#1E492E;
background-image:url(tb_bus_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.tb_aut_header {
float:none;
width:965px;
background-color:#B70000;
background-image:url(tb_aut_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.tb_hit_header {
float:none;
width:965px;
background-color:#B70000;
background-image:url(tb_hit_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.tb_art_header {
float:none;
width:965px;
background-color:#51296D;
background-image:url(tb_art_header.gif);
background-position:right;
background-repeat:repeat-y;
margin-left:5px;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.ltb_pol_header {
width:305px;
background-color:#00BD00;
margin-left:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.ctb_pol_header {
width:305px;
background-color:#0089B6;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
padding-left: 5px !important;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.rtb_pol_header {
width:305px;
background-color:#7F8C7B;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

.rtb_pol_header_an {
width:305px;
background-color:#C60000;
margin-right:5px;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:normal 18px arial, sans-serif;
}

/* --------------------------------------------------- Sub block themes --- */

.news_comment {
width:315px;
padding:5px;
padding-top:0px;
background-color:#E8E3D5;
margin-bottom:5px;
}

.news_column {
width:645px;
padding:5px;
padding-top:0px;
background-color:#E2EAE0;
margin:0px;
margin-top:5px;
}

.news_column_art {
width:645px;
width:"655px";
padding:5px;
padding-top:0px;
background-color:#E5EEFD;
margin:0px;
margin-top:5px;
}

.most_readed {
width:315px;
padding:5px;
padding-top:0px;
background-color:#f8f8f8;
margin-top:5px;
}

/* -------------------------------------------------- Sub block headers --- */

.news_column_header {
float:none;
width:195px;
background-color:#7F8C7B;
padding:5px;
padding-top:4px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

.news_column_header_art {
float:none;
width:195px;
background-color:#265AB1;
padding:5px;
padding-top:4px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

.news_comment_header {
float:none;
width:305px;
background-color:#8C877B;
padding:5px;
padding-top:4px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

.most_readed_header {
width:305px;
float:none;
background-color:#C10007;
background-position:right;
background-repeat:repeat-y;
margin-bottom:5px;
padding:5px;
padding-top:4px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

/* --------------------------------------------- Public colums elements --- */

a.author, span.author {
color:#0080FF;
font:normal 11px arial, sans-serif;
text-decoration:underline;
}
/*
span.author { text-decoration:none; }
*/
/*
.first div.author{
display: none !important;
}
*/

div.authors {
float:right;
text-align: left;
margin-left:15px;
margin-right:5px;
margin-top:10px;
width:95px;
line-height: 10%;
/*
display: none;
*/
}

/*
.first div.authors {
display: block !important;
}
*/

div.authors img {
float:none;
padding: 0px;
margin: 0px;
}

p.text {
font:normal 14px arial, sans-serif;
color:#555555;
/*margin-top:5px;*/
}

/* ----------------------------------------------------- Colums element --- */

.mainArticles .item {
margin-left:5px;
margin-right:5px;
margin-bottom:10px;
}

.mainArticles h3 {
font:bold 18px/1em arial, sans-serif;
color:#000000;
letter-spacing: -0.5pt;
margin-top:5px;
}

.mainArticles .tags {
font:bold 11px arial, sans-serif;
color:#A0AB9D;
}

.mainArticles hr{
color:#EDF0EA;
margin-left:5px;
margin-right:5px;
height:1px;
background-color:#EDF0EA;
border: 0px solid #EDF0EA;
}

.news_column .item {
width:205px;
margin:0px;
padding:0px;
margin-top:5px;
margin-bottom:10px;
}

.news_column img {
text-align:right;
float:right;
margin-left:5px;
margin-right:0px;
}

.news_column h3 {
font:bold 12px arial, sans-serif;
color:#000000;
}

.news_column p {
margin-top: 1px;
font:normal 11px arial, sans-serif;
color:#555555;
}

.news_column p img {
display: none;
}

.news_column hr{
color:#8C877B;
margin:0px;
height:1px;
background-color:#8C877B;
border: 0px solid #8C877B;
}

.news_column_art .item {
width:205px;
margin:0px;
padding:0px;
margin-top:5px;
margin-bottom:10px;
}

.news_column_art img {
text-align:right;
float:right;
margin-left:5px;
margin-right:0px;
}

.news_column_art h3 {
font:bold 12px arial, sans-serif;
color:#000000;
}

.news_column_art p {
margin-top: 1px;
font:normal 11px arial, sans-serif;
color:#555555;
}

.news_column_art p img {
display: none;
}

.news_column_art hr{
color:#265AB1;
margin:0px;
height:1px;
background-color:#265AB1;
border: 0px solid #265AB1;
}

.news_comment img {
text-align:right;
float:right;
margin-left:5px;
margin-top:5px;
margin-right:0;
}

.photoOfWeek div.item, .photoOfWeek img, .FotoWeek div.item, .FotoWeek img {
position: relative;
float: left;
margin-left: 0px !important;
margin-top: 0px !important;
}

.news_comment h3 {
font:bold 12px arial, sans-serif;
color:#000000;
margin-top:5px;
}

.news_comment p {
font:normal 11px arial, sans-serif;
color:#555555;
margin-bottom:15px;
}

.news_comment p img {
display: none;
}

.news_comment.megdometiya h3, .news_comment.Mezhdometia h3 {
font:italic 18px/1em arial, sans-serif;
color:#000000;
margin-top:5px;
}

.news_comment.megdometiya table tr td h3, .news_comment.Mezhdometia table tr td h3 {
background-image: url(quot1.gif);
background-repeat: no-repeat;
background-position: top left;
padding-left: 59px;
}

.news_comment.Mezhdometia table tr td div.author {
padding-left: 59px;
}

.news_comment.megdometiya table td, .news_comment.Mezhdometia table td {
background-image: url(quot2.gif);
background-repeat: no-repeat;
background-position: bottom right;
/*padding-left: 59px;*/
padding-right: 59px;
}

.news_comment hr{
color:#8C877B;
margin:0px;
height:1px;
background-color:#8C877B;
border: 0px solid #8C877B;
width:100%;
}

/* ------------------------------------------------- Bottom block style --- */

.bottom_block {
width: 975px;
background-color:#000000;
margin-top: 5px;
padding:5px;
padding-left:10px;
padding-right:10px;
font:normal 11px arial, sans-serif;
color:#A0AB9D;
}

.bottom_block p{
float:none;
font:normal 11px arial, sans-serif;
color:#A0AB9D;
}

.bottom_block .psmall{
margin-top:5px;
font:normal 10px tahoma, sans-serif;
color:#A0AB9D;
}

/* ------------------------------------------------- Article page style --- */

.article_block {
/* left:5px; top:66px; */
 box-sizing: content-box;
-moz-box-sizing: content-box;
width:650px;
background-color:#FFFFFF;
padding: 10px 5px 5px 5px;
margin-top: 5px;
}

.articleColumn, .articleBlockRight {
background-color: #ECECF0;
}

.articleColumn div.article_block,
.articleBlockRight div.right_article_block,
.articleBlockRight div.most_readed_in {
margin-top: 0px;
margin-bottom: 0px;
border-top: solid 5px #252A23;
}

.article_block h1 {
margin-top: 15px;
padding-top: 0px;
font:bold 30px arial, sans-serif;
color:#000000;
}

.article_block h2 {
font:bold 14px arial, sans-serif;
color:#000000;
margin-top:20px;
}

.article_authors div
{
	padding-bottom: 0.5em;
}

.article_header_block {
	padding-bottom: 1em;
}

.article_text p a, .old_article_text p a {
color: blue !important;
text-decoration: underline !important;
}

.old_article_text p {
margin: 4px 0px;
padding: 0px;
}

.old_article_text br {
display: block;
}

.tags {
font:bold 11px arial, sans-serif;
color:#A0AB9D;
}

.tags1 {
font:bold 14px arial, sans-serif;
color:#A0AB9D;
}

.tags2 {
font:bold 14px arial, sans-serif;
color:#8C877B;
}

.article_block p { text-align: left; }

.article_block p.preamb {
margin-top:5px;
margin-bottom:5px;
color:#000000;
font:bold 14px arial, sans-serif;
}

.article_block td.photos img {
margin:0px;
margin-bottom:5px;
}

.article_text p {
margin-bottom:10px;
font:normal 14px arial, sans-serif;
}

.article_text b { font-weight: bold; }
.article_text i { font-style: italic; }

.right_article_block {
width:320px;
background-color:#FFFFFF;
padding-bottom:5px;
padding-left:5px;
padding-right:5px;
margin-top:5px;
}

.rab_pol_header {
float:none;
width:305px;
background-color:#C60000;
margin-bottom:5px;
padding:5px;
padding-top:4px;
padding-bottom:5px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

.magazine_number_in{
color:#E2EAE0;
font:bold 11px arial, sans-serif;
text-decoration:none;
}

.part_header_list_gray{
font:bold 12px arial, sans-serif;
color:white;
background-color:#A0AB9D;
padding:5px;
margin-top: 5px;
margin-right:5px;
}

.article_header_list {
font:bold 14px arial, sans-serif;
color:#000000;
}

.rubric_header_list {
font:bold 12px arial, sans-serif;
color:#666666;
}

.rubric_header_list1 {
font:normal 12px arial, sans-serif;
color:#666666;
background: url(blt.gif) 4px 4px no-repeat;
padding:0px 0px 0px 16px;
}

.article_comment {
padding:0px;
background-color:#E8E3D5;
}

.article_comment h1 {
font:bold 14px arial, sans-serif;
color:#000000;
}

.right_article_block div.list {
margin-top: 4px;
}

.list_of_article .header {
font:bold 18px/1em arial, sans-serif;
color:#000000;
letter-spacing: -0.5pt;
margin-top:5px;
}

/* -------------------------------------------------------- Most readed --- */

.most_readed {
width:315px;
padding:5px;
padding-top:0px;
background-color:#f8f8f8;
margin-top:5px;
}

.most_readed_in {
width:315px;
padding:5px;
padding-right:10px;
padding-top:0px;
background-color:#f8f8f8;
margin-bottom:5px;
margin-top:5px;
}

.most_readed_header {
width:305px;
float:none;
background-color:#C10007;
background-position:right;
background-repeat:repeat-y;
margin-bottom:5px;
padding:5px;
padding-top:4px;
color:#FFFFFF;
font:bold 12px arial, sans-serif;
}

.most_readed ol {
margin-left:25px;
}

.most_readed ol li, .most_readed ol li .title {
font:bold 12px arial, sans-serif;
color:#000000;
margin-top:2px;
}

.most_readed_in ol {
margin-left:25px;
}

.most_readed_in ol li, .most_readed_in ol li .title {
font:bold 14px arial, sans-serif;
color:#000000;
}

.right_theme_block table td {
background: none !important;
}

.right_theme_block div.l3 {
margin-left: 0px;
padding-right: 0px;
}

.right_theme_block hr {
color: white;
background-color: white;
border: 0px solid white;
margin-left: 0px;
}

.number{
font:bold 14px/1em arial, sans-serif;
color:#C10007;
}
.date{
font:bold 14px/1em arial, sans-serif;
color:#555555;
}

.number1{
font:bold 11px/1em arial, sans-serif;
color:#C10007;
}
.date1{
font:bold 11px/1em arial, sans-serif;
color:#555555;
}

.smallImage img {
border-style: none;
}

.smallImage div {
position: absolute;
width: 648px;
left: 8px;
text-align: center;
/*background-color: #E2EAE0;*/
background-color: #F2FAF0;
border: solid 2px gray;
border-bottom: solid 3px gray;
border-right: solid 3px gray;
padding-top: 6px;
}

.smallImage div img {
margin-top: 4px;
}

.smallImage div p {
margin: 0px 6px 6px 6px;
font-size: 12px;
}

.smallImage * {
 box-sizing: content-box;
-moz-box-sizing: content-box;
}

/* ------------------------------------------------------------ Heading --- */

h1.gray, a.gray, span.gray {
text-align: left;
font:bold 30px/1em arial, sans-serif;
color:#7F8C7B;
margin-top:10px;
}

h3 a {
color: inherit;
font-size: inherit;
text-decoration: inherit;
font-weight: bold;
}

hr.list_of{
color:#EDF0EA;
margin:5px -5px;
height:5px;
background-color:#EDF0EA;
}

td.green div {
background-color:#EDF0EA;
height: 5px;
}

td.white div {
background-color:#FFFFFF;
height: 5px;
}

td.mainArticles {
padding-bottom: 4px;
}

tr.article td	 { background-color: #FFFFFF; }
tr.column td	 { background-color: #E8E3D5; }
tr.news td 		 { background-color: #EDF0EA; }
tr.short_news td { background-color: #EAEDF0; }
tr.unknown td	 { background-color: red; }

/* ----------------------------------------------------------- Anekdots --- */

.anekdot .mainArticles .item {
margin-left:0px;
}

/*
.anekdot .item table * {
background: #FFCC66;
}
*/

.anekdot .authors {
background: url(c4.gif) no-repeat top left;
margin: 0px;
padding-top: 20px;
padding-left: 24px;
}

.comment_more {
margin-top: -2em;
}
.comment_more p {
text-decoration:underline;
text-align: right;
color:#005DBA;
font:normal 11px arial, sans-serif;
margin-top: -2em;
}

.comment_more a {
color:#005DBA;
font:normal 11px arial, sans-serif;
}

div.ank {width: 315px; border:solid 0px black; padding:0px;}
div.ank div {width: auto !important; margin:0px; padding:0px;}
div.an0 { padding: 5px; }
div.an1 { background: #FFCC66 url(c0.png) no-repeat top left; margin-bottom: 5px; }
div.an2 { background: url(c1.png) no-repeat top right; padding-top: 16px !important; }
div.an3 { background: url(c2.png) no-repeat bottom right; }
div.an4 { background: url(c3.png) no-repeat bottom left; padding: 0px 6px 16px 6px; }
div.an4 * { color: black; }
/* div.an5 { background: url(c5.gif) no-repeat bottom left; padding: 0px 0px 24px 15px; } */
div.an5 { background: url(c5.gif) no-repeat bottom left; padding: 0px 0px 4px 15px; }
td.an5  { padding-bottom: 15px; }

* html .anekdot div.l3, * html .anekdot div.l3 * {
margin-left: 0px; padding-left: 0px;
margin-right: 0px; padding-right: 0px;
}

/*
.anekdot div.l3, .anekdot div.l3 * {
margin-left: 0px; padding-left: 0px;
margin-right: 0px; padding-right: 0px;
}
*/

/* --------------------------------------------------------- Short news --- */

/*.short_news_column div.item { width: 195px; padding-bottom: 5px; }*/
.short_news_column { width: 205px; }
.short_news_column, .short_news_column * { background-color: #ECF1EA; }
.short_news_column div.item { padding: 0px 5px 5px 5px; width: auto; margin: 0px; }
.news_iskusstvo .short_news_column * { background-color: #F2F6FF; }
.short_news_column img.photo { display: none; }
.short_news_column h1 { color: #A0AB9D; }
.news_iskusstvo .short_news_column h1 { color: #245CB1; }
.short_news_column .header { color: #000000; font-weight: bold; font-size: 11px; margin-bottom: 0px; }
.short_news_column td { padding: 5px 0px; }
.short_news_column hr { display: none; }
.short_news_column .tags { color: #999; font-weight:bold; }
/*.short_news_column p { display: none; }*/


.articleColumn .mezhdometia h3 {
font: bold 16px/1em arial, sans-serif;
color: #000000;
letter-spacing: -0.5pt;
margin-top: 5px;
font-weight: bold;
font-style: italic;
}

/* ----------------------------------------------------------- Top menu --- */

/* Top menu */
#topMenu, #topMenu ul {
margin: 0px;
padding: 0px;
min-height:27px;
/*width:100%;*/
list-style:none;
font-size:11px;
float:left;
/*font-size:90%*/
}

#topMenu li {
float: left;
padding: 0px;
margin: 0px 4px;
vertical-align: middle;
}

/*Links*/
#topMenu a.lnk, #topMenu span.lnk {
display:block;
font-family: arial, sans-serif;
font-size: 18px;
font-weight: bold;
text-decoration:none;
cursor: pointer;
padding: 0px;
margin: 0px;
}


/*Root items*/

#topMenu li a.root-item {
height: 20px;
color: #000;
/* background: #EEF1EA url(arr_dd.gif) no-repeat right center; */
/* border: solid 1px blue; */
/* padding: 0px 14px 0px 4px; */
background: transparent url(arr_dd2.gif) no-repeat left center;
padding: 0px 0px 3px 10px;
margin: 6px 0px 0px 0px;
font-size: 15px;
white-space: nowrap;
}

* html #topMenu li a.root-item {
width: 132px;
}

/*Child-items*/
#topMenu li li, #topMenu li li {
margin: 0px;
}

/*Child-items: hover*/
#topMenu li li:hover, #topMenu li li.jshover {
/* background: #D6D6D6; */
background: #fed43a;
}

/*Sub-menu box*/
#topMenu li ul {
position:absolute;
top:auto;
display:none;
z-index:500;
height:auto;
width:168px;
/*background:#EEF1EA;*/
background: white;
/* border:1px solid #005DBD; */
/* border-top: none; */
margin-top: -1px;
padding-top: 0px 0px 6px 0px;
}

/*Sub-menu item box*/
#topMenu li li {
width: 156px;
/*border-bottom:1px solid #DEDEDE;*/
padding-left: 5px;
padding-right: 7px;
padding-top: 0px;
padding-bottom: 6px;
margin-top: 0px;
margin-bottom: 0px;
}

/*Item link*/
#topMenu li ul a, #topMenu li ul span {
padding-left: 4px;
text-align:left;
text-decoration: none !important;
}

/*Items text color & size */
/*#topMenu li a,*/
#topMenu li:hover li a,
#topMenu li.jshover li a,
#topMenu li:hover li:hover li a,
#topMenu li.jshover li.jshover li a,
#topMenu li:hover li:hover li:hover li a,
#topMenu li.jshover li.jshover li.jshover li a,
#topMenu li:hover li:hover li:hover li:hover li a,
#topMenu li.jshover li.jshover li.jshover li.jshover li a,
#topMenu li:hover li:hover li:hover li:hover li:hover li a,
#topMenu li.jshover li.jshover li.jshover li.jshover li.jshover li a {
color: black; /*#80887D;*/
font-weight: bold !important;
font-size: 12px;
font-family: arial, sans-serif;
margin: 0px;
text-decoration: underline;
padding-top: 4px;
border-top: solid 1px gray;
}
#topMenu li:hover li span,
#topMenu li.jshover li span,
#topMenu li:hover li:hover li span,
#topMenu li.jshover li.jshover li span,
#topMenu li:hover li:hover li:hover li span,
#topMenu li.jshover li.jshover li.jshover li span,
#topMenu li:hover li:hover li:hover li:hover li span,
#topMenu li.jshover li.jshover li.jshover li.jshover li span,
#topMenu li:hover li:hover li:hover li:hover li:hover li span,
#topMenu li.jshover li.jshover li.jshover li.jshover li.jshover li span {
color: gray; /*#80887D;*/
font-weight: bold !important;
font-size: 12px;
font-family: arial, sans-serif;
margin: 0px;
text-decoration: underline;
padding-top: 4px;
border-top: solid 1px gray;
padding-left: 0px;
padding-top: 4px;
}


#topMenu li a.firstA, #topMenu li span.firstA {
border-style: none !important;
}

/*Items text color & size: hover*/
/*#topMenu li:hover li:hover a,*/
#topMenu li.jshover li.jshover a,
#topMenu li:hover li:hover li:hover a,
#topMenu li.jshover li.jshover li.jshover a,
#topMenu li:hover li:hover li:hover li:hover a,
#topMenu li.jshover li.jshover li.jshover li.jshover a
#topMenu li:hover li:hover li:hover li:hover li:hover a,
#topMenu li.jshover li.jshover li.jshover li.jshover li.jshover a
#topMenu li:hover li:hover li:hover li:hover li:hover li:hover a,
#topMenu li.jshover li.jshover li.jshover li.jshover li.jshover li.jshover a {
}

/*Hide sublevel*/
#topMenu li:hover ul ul,
#topMenu li.jshover ul ul,
#topMenu li:hover ul ul ul,
#topMenu li.jshover ul ul ul,
#topMenu li:hover ul ul ul ul,
#topMenu li.jshover ul ul ul ul,
#topMenu li:hover ul ul ul ul ul,
#topMenu li.jshover ul ul ul ul ul {
display:none;
}

/*Show sublevel*/
#topMenu li:hover ul,
#topMenu li.jshover ul,
#topMenu li li:hover ul,
#topMenu li li.jshover ul,
#topMenu li li li:hover ul,
#topMenu li li li.jshover ul,
#topMenu li li li li:hover ul,
#topMenu li li li li.jshover ul,
#topMenu li li li li li:hover ul,
#topMenu li li li li li.jshover ul {
display:block;
}

/*Clear float item*/
div.menu-clear-left {
clear:left;
}

/* ----------------------------------------------------------- Big Image -- */

body { position: relative; }

.bigImage {
position: absolute;
/* position: fixed; */
left: 0px; top: 0px;
width: 100%; height: 3000px;
z-index: 100;
}

/* ie6 hack
* html .bigImage { 
position: absolute;
height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
*/

.bigImageBg {
background-color: #000;
filter: alpha(opacity=75);
-moz-opacity: 0.75;
opacity: 0.75;
}

.bigImageBgMac { /* mac hack */
background: url(macFFBgHack.png) repeat;
}

.bigImageWindow {
position: absolute;
/*position: fixed;*/
background: #ffffff;
z-index: 102;
color: #000000;
display: none;
border: 4px solid #525252;
text-align: left;
left: 50%; top: 50%;
}

/* ie6 hack
* html .bigImageWindow {
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
*/

/* ----------------------------------------------------- Page Navigation -- */

.pageNavigate {
text-align: left;
}

.pageNavigate .text {
font:normal 12px arial, sans-serif;
}

.pageNavigate b {
font:normal 12px arial, sans-serif;
font-weight: bold;
}

.pageNavigate a {
color:#0080FF;
font:normal 12px arial, sans-serif;
text-decoration:underline;
}

.pageNavigate span {
	padding: 0px 5px;
}
			
.pageNavigate .prevPageLink a, .pageNavigate .nextPageLink a {
	font-size: 14px;
	color: #005dba;
	font-weight: bold;
}
		
.pageNavigate .showPagesInfo {
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
	color: #7a7a7a;
}
		
.pageNavigate .showPagesInfo a {
	font-size: 11px;
	line-height: 20px;
	color: #005dba;
	font-weight: bold;
}
			
.pageNavigate .showPagesInfo span {
	font-size: 11px;
	line-height: 20px;
	color: black;
	padding: 0px;
	font-weight: bold;
}

/* ----------------------------------------------------- Magazine anons --- */

.issue_banner {
display: block;
margin-top:5px;
width:995px;
height:93px;
}

.issue_banner h1 {
color: black;
font-size: 125%;
font-weight: bold;
margin-left: 315px;
margin-right: 145px;
}

.issue_banner p {
margin-left: 315px;
margin-right: 145px;
}

.issue_top {
z-index:13;
position:absolute;
/*left:875px;*/
margin-left: 870px;
/*top:43px;*/
margin-top: -118px;
height: 143px;
width: 107px;
}

.issueRel {
position: relative;
}

.shadowImg {
background:url('shadow.png'); 
background: expression('none'); 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/7-days/styles/siteDesign/shadow.png',sizingMethod=crop);
		
}

.issueImg {
position:absolute;
z-index: 15;
top: 0;
left:0;
}

/*
.imgC2 { 
 background:url('../images/img_c2.png'); 
 background: expression('none'); 
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/img_c2.png,sizingMethod=scale);
}
*/

h1.list_of {
font:bold 18px/1em arial, sans-serif;
color:#000000;
}

.issue_photo {
background-color: rgb(237, 239, 234);
background-repeat: repeat-y;
background-position: left center;
}
/* ----------------------------------------------------------- TV block --- */

.tv_block {
width:100%;
margin-top:5px;
}

.tv_block .tv_place {
width: 100%;
margin-bottom: 5px;
}

.tv_block .tv_rating {
padding-bottom: 5px;
border: solid 5px #E2EAE0;
background-color: #E2EAE0 !important;
}

.tv_block .channel {
margin-top: 1px;
width: 100%;
}

.tv_block h2 {
margin-top:0px;
font:bold 14px arial, sans-serif;
color:#000000;
}

p.preamb {
margin-top:5px;
margin-bottom:5px;
color:#000000;
font:bold 14px arial, sans-serif;
}


td.rating, .right_theme_block table td td.rating {
font:normal 11px arial, sans-serif;
background:#C60000 !important;
color:#FFFFFF;
padding:2px;
padding-left:5px;
}

td.ratingnumber {
font:normal 11px arial, sans-serif;
padding-left:3px;
}

/* --------------------------------------------------------- Show Image --- */

html, body {
	position: relative;
	height: 100%;
}

#imageOverlay {
	position: absolute;
	background-color: black;
	width: 100%;
	height: 100%;
	text-align: center;
	z-index: 98;
}

#imageWindow {
	position: absolute;
	background-color: white;
	border: solid 1px gray;
	text-align: center;
	padding: 4px;
	left: 0px; top: 0px;
	white-space: normal !important;
	z-index: 99;
}

#imageWindow p {
	font-size: 12px;
	white-space: normal !important;
	text-align: left;
}

#imageWindow .photograph {
	display: block;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
}

#showedText p {
	text-align: left;
}

/* ------------------------------------------------------------------------ */

.article_text ul, .article_text ol, .article_text li {
	margin-left: 12px;
}

/* ----- START Таблица в тексте -----*/
.article_table table {
	border-spacing: 0px;
	border-collapse: collapse;
	border: none;
	width: 100%;
	color: #535353;
	margin-bottom:10px;
}

.article_table table caption{
	padding: 5px 11px 5px 5px;
	background-color:#8c877b;
	color: #FFFFFF;
	font-weight:bold;
}

.article_table table td {
	border: none;
	padding: 5px 11px 5px 5px;
	vertical-align: top;
	font-size: 0.8em;
}

.article_table table th {
	border: none;
	text-align: left;
	padding: 5px 11px 5px 11px;
	vertical-align: top;
	font-size: 0.8em;
	font-weight: bold;
}

.odd th, .odd td {
	background-color: #E8E3D5;
}
/* ----- END Таблица в тексте -----*/

.article_block a.author, .article_block span.author {
	display: block !important;
	margin-bottom: 5px !important;
}

/* ------- TV RATING ------------ */
.tv_div {
background-color:#E0E8EA !important;
border:5px solid #E0E8EA;
margin-bottom: 20px;
margin-top: 20px;
}

.tv_div h2 {
color:#000000;
font-family:arial,sans-serif;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
margin:5px 0 9px;
}

.tv_div h2 span {
color:#C10007;
font-weight:bold;
}

.tv_div table {
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
padding-bottom:5px;
empty-cells: show;
border-spacing: 0px;
border-collapse: collapse;
width: 410px;
}

.tv_div table tr.odd td {
background-color:#FFFFFF;
}

.tv_div table th {
background-color:#6D9AA5;
color:#FFFFFF;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
padding:2px 3px;
}

.tv_div table td, .tv_div table td span {
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
margin-right:1px;
padding:1px 3px;
}

/* .day_of_week  */
.tv_div .span0 {
-x-system-font:none;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-transform:uppercase;
}

/* .channel_name */
.tv_div .span1 {
-x-system-font:none;
color:#6D9AA5;
font-family:arial,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:normal;
}
